/* font */
@font-face {
  font-family: "Segoe UI";
  src: url("SegoeUI-Bold.woff2") format("woff2"),
    url("SegoeUI-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Segoe UI";
  src: url("SegoeUI-BoldItalic.woff2") format("woff2"),
    url("SegoeUI-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Segoe UI";
  src: url("SegoeUI-Italic.woff2") format("woff2"),
    url("SegoeUI-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Segoe UI";
  src: url("SegoeUI.woff2") format("woff2"), url("SegoeUI.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Segoe UI";
  src: url("SegoeUI-Light.woff2") format("woff2"),
    url("SegoeUI-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

body {
  margin: 0px;
  color: #defffe;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
.input-group > .input-group-append > .btn,
.input-group > .input-group-append > .input-group-text,
.input-group > .input-group-prepend:first-child > .btn:not(:first-child),
.input-group
  > .input-group-prepend:first-child
  > .input-group-text:not(:first-child),
.input-group > .input-group-prepend:not(:first-child) > .btn,
.input-group > .input-group-prepend:not(:first-child) > .input-group-text {
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}
.input-group > .custom-select:not(:last-child),
.input-group > .form-control:not(:last-child) {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  margin-right: 10px;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
  background-color: #034c48;
  border-color: #068e8e;
  outline: none;
}
.form-fill button:focus {
  box-shadow: none;
}
.btn-primary:hover {
  background-color: #034c48;
  border-color: #068e8e;
}

/* left section */
.left-section {
  background-color: #068e8e;
  min-height: 100%;
  color: white;
  padding: 75px 100px;
}
.left-content {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
}
.left-row {
  height: 100%;
}
.left-content .left-column {
  height: 100%;
}

.left-content h1 {
  font-weight: normal;
  font-style: normal;
  font-size: 60px;
  width: 100%;
}
@keyframes cursor {
  50% {
    border-bottom: transparent;
  }
}
@keyframes typing {
  from {
    width: 0px;
  }
}
.left-content {
  min-height: 100vh;
}
.left-content p {
  font-size: 24px;
  width: 100%;
}

.form-fill input {
  opacity: 0.3;
  border-radius: 8px;
  border: none;
  padding: 5px 10px;
}
.form-fill button {
  display: inline-flex;
  align-items: center;
}
.form-fill button svg {
  margin: 0px 8px;
}
.form-fill input::placeholder,
.form-fill input::-webkit-input-placeholder,
.form-fill input::-ms-input-placeholder {
  color: white !important;
}
.form-fill input {
  background: #51b0b0 !important;
  color: white !important;
  opacity: 1 !important;
}
.form-fill input::placeholder {
  color: white !important;
}
.form-fill button {
  border: 1px solid white;
  color: white;
  background-color: #068e8e;
  padding: 8px 10px;
  border-radius: 8px;
  align-items: center;
  justify-content: center;
}
.form-fill button:hover {
  background-color: #034c48;
  outline: #068e8e;
}
.form-fill button:active {
  background-color: #034c48;
  outline: #068e8e;
}
.form-fill button:focus {
  background-color: #034c48;
  outline: #068e8e;
}
.social-media {
  display: flex;
  align-items: center;
  padding: 0px;
  flex-wrap: wrap;
}
.social-media li {
  list-style-type: none;
  margin-right: 16px;
  margin-bottom: 16px;
}
.social-media li a {
  color: #ffff;
  width: 30px;
  height: 30px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1px solid white;
  border-radius: 50%;
  text-decoration: none;
  margin: 0px 5px;
}
.social-media li a:hover,
.social-media li a:active {
  text-decoration: none;
}

.social-media i {
  color: white;
  padding: 2px;
  font-size: 18px;
}

/* right section */

.right-section {
  background-color: #defffe;
  padding: 100px;
  min-height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.right-img {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.right-section img {
  width: 75%;
}

@media only screen and (max-width: 1024px) {
  .left-content {
    padding-top: 75px;
    padding-bottom: 75px;
  }
  .left-content p {
    font-size: 24px;
  }
  .left-section {
    padding: 20px;
  }
}
@media only screen and (max-width: 992px) {
  .left-section {
    padding: 50px;
  }
  .right-img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }
  .right-section {
    padding: 50px;
    min-height: 100%;
  }
  .social-media {
    font-size: small;
    justify-content: space-between;
  }
  .social-media li {
    margin-right: 0;
  }
  .social-media li a {
    width: 25px;
    height: 25px;
    margin: 2px;
  }
  .social-media i {
    font-size: 14px;
  }
  .left-content p {
    font-size: 24px;
  }
}
@media only screen and (max-width: 576px) {
  .mobile_hide {
    display: none;
  }
  .right-img img {
    margin-bottom: -100px;
    z-index: 1;
  }
  .left-content h1 {
    font-size: 28px;
  }
  .left-content p {
    font-size: 16px;
  }
  .left-section {
    min-height: max-content;
    height: max-content;
    padding: 20px 20px 20px;
  }
  .right-section {
    height: 100%;
    padding: 70px 20px;
  }
  .left-content {
    min-height: auto;
    height: 100%;
  }
}
